Aur/nvidia dependency prevents driver update

Posting this here in case someone else has the same issue.
I’ve been seeing this message for quite sometime now.

==> Sources are ready.
 -> nvidia-390xx-utils-390.141-1 already made -- skipping build
 -> nvidia-390xx-utils=390.141 not satisfied, flushing install queue
loading packages...
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: installing nvidia-390xx-utils (390.141-1) breaks dependency 'nvidia-390xx-utils=390.138' required by nvidia-390xx-dkms

Finally today I had the time sit down, investigate and attempt a fix
After some digging on the web tried the command below and it worked.

 yay -S -dd nvidia-390xx-dkms
1 Like

A good idea, even if it’s your own solution, is to mark the “Soluton” checkbox. Then it is even easier to find if someone else search the forums about it.

1 Like

See first post,
the UI doesn’t allow me to mark the first post as the solution, so marking this post as the solution.

1 Like